首页 >PHP讨论组 >browsersync安裝失敗

browsersync安裝失敗browsersync安裝失敗

Your environment has been set up for using Node.js 4.4.3 (ia32) and npm.

C:\Documents and Settings\Administrator>npm install -g browser-sync
npm ERR! Windows_NT 5.1.2600
npm ERR! argv "C:\\Program Files\\nodejs\\node.exe" "C:\\Program Files\\nodejs\\
node_modules\\npm\\bin\\npm-cli.js" "install" "-g" "browser-sync"
npm ERR! node v4.4.3
npm ERR! npm  v2.15.1
npm ERR! code UNABLE_TO_VERIFY_LEAF_SIGNATURE

npm ERR! unable to verify the first certificate
npm ERR!
npm ERR! If you need help, you may report this error at:
npm ERR!     <https://github.com/npm/npm/issues>;

npm ERR! Please include the following file with any support request:
npm ERR!     C:\Documents and Settings\Administrator\npm-debug.log

C:\Documents and Settings\Administrator>





求助


 
0
 
+1
-1
 
分享
全部回复 (0)我来回答
无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答